package org.academiadecodigo.enuminatti.carstand;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public interface Car {
    /**
     * @return the car's price
     */
    int getPrice();

    /**
     * @return the car's extras
     */
    String getSpecifications();
}
